CVE-2014-3392 Details

CVE-2014-3392

Published: 2014-10-10
Last Modified: 2014-10-13
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

The Clientless SSL VPN portal in Cisco ASA Software 8.2 before 8.2(5.51), 8.3 before 8.3(2.42), 8.4 before 8.4(7.23), 8.6 before 8.6(1.15), 9.0 before 9.0(4.24), 9.1 before 9.1(5.12), 9.2 before 9.2(2.8), and 9.3 before 9.3(1.1) allows remote attackers to obtain sensitive information from process memory or modify memory contents via crafted parameters, aka Bug ID CSCuq29136.

Analysis
Common Vulnerability Score System v2.0
Metrics Value
Severity High
Base Score 8.3/10
Exploit Score 8.6/10
Access Vector Network
Access Complexity Medium
Authentication None
Impact Score 8.5/10
Confidentiality Impact Partial
Availability Impact Complete
Integrity Impact Partial
Vector String AV:N/AC:M/Au:N/C:P/I:P/A:C
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.0.45:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.1.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.2.10:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.2.12:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.2.16:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.2.17:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.4.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.4.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.22:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.26:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.33:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.40:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.41:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.46:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.48:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.2.5.50:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.1.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.1.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.1.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.23:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.25:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.31:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.33:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.34:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.37:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.39:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.40:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.3.2.41:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.1.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.1.11:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.2.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.2.8:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.3.8:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.3.9:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.4.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.4.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.4.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.4.9:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.5.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.7.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.7.15:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.4.7.22:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.6.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.6.1.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.6.1.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.6.1.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.6.1.10:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.6.1.12:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.6.1.13:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.6.1.14:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.2.10:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.3.6:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.3.8:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.4.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.4.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.4.7:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.4.17:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.0.4.20:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1..1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.1.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.2.8:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.3.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.4:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.5:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.5.10:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.1.5.15:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:cisco:adaptive_security_appliance_software:9.3.1:*:*:*:*:*:*:* Yes - -
References

http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20141008-asa

CVE ID
CVE-2014-3392
Published
2014-10-10
Modified
2014-10-13
CVSSv2.0
High
PCI Compliance
Fail
Data Format
MITRE
Data Type
CVE
Data Version
4.0
CWE

CWE-20

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.